EDIT - feature request #8012

Add termType for Structure and Property
01/22/2019 06:00 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.5

Severity: normal

Description

To handle Structures and Properties in Character class we need to have 2 new term types.

Related issues:
Related to EDIT - feature request #6618: Add link to Structure, Property, Met... Closed
Related to EDIT - feature request #8146: Adapt taxeditor Ul to structure and ... Closed

Associated revisions

Revision 9414cfe9 - 02/25/2019 08:49 PM - Andreas Miiller
fix #8012 add TermTypes structure and property

Revision 2¢98dda6 - 02/27/2019 04:31 PM - Andreas Miiller
ref #6618 , ref #8012, ref #3853 add TermType.Character

Revision 7d9b2678 - 04/15/2019 03:52 PM - Andreas Miiller
fix #8012 add TermTypes structure and property

Revision 4bbceeca - 04/15/2019 03:53 PM - Andreas Miiller
ref #6618 , ref #8012, ref #3853 add TermType.Character

History

#1 - 01/22/2019 06:01 PM - Andreas Miiller
- Related to feature request #6618: Add link to Structure, Property, Method(?) and Type(?) added

#2 - 01/23/2019 10:07 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#3 - 02/27/2019 08:32 AM - Patrick Plitzner
- Tags set to additivity

#4 - 02/27/2019 08:37 AM - Patrick Plitzner
- Related to feature request #8146: Adapt taxeditor Ul to structure and property term type added

#5 - 04/11/2019 11:40 AM - Andreas Miiller

- Status changed from Resolved to Closed
